[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

<link rel="shortcut icon" href="https://www.[% c.config.gemeente_id %].nl/wp-content/themes/155/images/favicon_n4w_icon.ico" />

<meta name="viewport" content="width=device-width, initial-scale=1">

[% PROCESS form/common_form_header_includes.tt %]

<link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

[% PROCESS layouts/common_header_includes_js.tt %]

</head>
<body data-ng-app="Zaaksysteem">

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TGW6V6K"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
		<div id="container">

            <header role="banner" data-ng-controller="nl.mintlab.pip.GoogleAnalyticsGtmController">

                <div class="inner">
            
                    <div id="logo" ng-init="googleAnalytics('GTM-TGW6V6K')">
                    	<a href="http://www.[% c.config.gemeente_id %].nl">
                            <img title="155 Help Een Bedrijf" alt="155 Help Een Bedrijf Logo" src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/logo-155.png" scale="0"/>
                        </a>
                    </div>

                

                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">
			
                
